## pidgin 2.11.0

=== debian/changelog ===
pidgin (2.11.0-0+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2017-2640: Out-of-bound memory access fixed by ported upstream
    patch from 2.12.0

 -- Luciano Bello <luciano@debian.org>  Sat, 04 Mar 2017 16:44:08 -0500

pidgin (2.11.0-0+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Imported Upstream version 2.11.0 to fix security issues:
    - CVE-2016-4323 CVE-2016-2380 CVE-2016-2378 CVE-2016-2377 CVE-2016-2376
      CVE-2016-2375 CVE-2016-2374 CVE-2016-2373 CVE-2016-2372 CVE-2016-2371
      CVE-2016-2370 CVE-2016-2369 CVE-2016-2368 CVE-2016-2367 CVE-2016-2366
      CVE-2016-2365
  * Update libpurple0.symbols for 2.10.12 and 2.11.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Jul 2016 19:16:45 +0200
