## pidgin 2.12.0

=== debian/changelog ===
pidgin (1:2.12.0-1ubuntu4) bionic; urgency=medium

  * Explicitly enable python3 in rules file
  * Remove hg-remove-SIGCHLD-handler.patch: Useless now
    This patch is now causing an issue with zombie processes.
    LP: #1245666.
    Thanks dx for the hint and patch, and tsimonq2/sarnold for the
    pings!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Mar 2018 19:29:36 +0100

pidgin (1:2.12.0-1ubuntu2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:29:12 +0000

pidgin (1:2.12.0-1ubuntu1) zesty; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch
    - use python3
    - add unity integration
    - make libpurple-dev multiarch (not tagged ad such since
      it still requires work on plugins)
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - xmessagingmenu.patch
      - pounce-webview.patch
      - hg-remove-SIGCHLD-handler.patch
      - remove-double-chat-section.patch (fix for desktop file)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Mar 2017 09:42:47 +0100

pidgin (2.12.0-1) unstable; urgency=high

  * New upstream version 2.12.0
    - Fixes malformed XML security issue (CVE-2017-2640).
    - Removes Myspace, MSN, MXit, and Yahoo protocols

 -- Ari Pollak <ari@debian.org>  Thu, 09 Mar 2017 21:07:27 -0500

pidgin (1:2.11.0-3ubuntu2) zesty; urgency=medium

  * No-change rebuild against libnspr4

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 24 Feb 2017 11:14:57 +0000

pidgin (1:2.11.0-3ubuntu1) zesty; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch
    - use python3
    - add unity integration
    - make libpurple-dev multiarch (not tagged ad such since
      it still requires work on plugins)
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - xmessagingmenu.patch
      - pounce-webview.patch
      - hg-remove-SIGCHLD-handler.patch
      - remove-double-chat-section.patch (fix for desktop file)
    - drop CVE fixes, already upstreamed in the new version
    - drop gconf and hardening-wrapper delta, in Debian.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Jan 2017 19:36:34 +0100

pidgin (2.11.0-3) unstable; urgency=medium

  * Build architecture-independent packages correctly (Closes: #838571)

 -- Ari Pollak <ari@debian.org>  Sun, 25 Sep 2016 21:08:30 -0400

pidgin (2.11.0-2) unstable; urgency=low

  * Drop build dependency on hardening-wrapper (Closes: #836645)
  * Remove gconf2 dependency since the gconf URL handler file is not used by
    GNOME anymore (Closes: #402431, #823913)

 -- Ari Pollak <ari@debian.org>  Sun, 11 Sep 2016 19:06:53 -0400

pidgin (2.11.0-1) unstable; urgency=high

  * Update description (Closes: #561624)
  * Imported Upstream version 2.11.0
    * Fixes many security issues in MXit

 -- Ari Pollak <ari@debian.org>  Sun, 19 Jun 2016 14:25:31 -0400

pidgin (2.10.12-1) unstable; urgency=low

  [ Peter Spiess-Knafl ]
  * Fix extra end tag in prefs.xml (Closes: #589631)

  [ Ari Pollak ]
  * Imported upstream version 2.10.12 (Closes: #822782)
  * Install upstream appdata (Closes: #785759)

 -- Ari Pollak <ari@debian.org>  Fri, 23 Oct 2015 21:29:28 -0400
