=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: pidgin
 Section: net
 Priority: optional
-Maintainer: Ari Pollak <ari@debian.org>
-Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7), intltool, gconf2,
- hardening-wrapper,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ari Pollak <ari@debian.org>
+Build-Depends: cdbs, debhelper (>= 9), intltool,
  libgtk2.0-dev (>= 2.10.0), libxss-dev, libmeanwhile-dev,
- libnss3-dev (>= 3.11.7), tcl-dev, tk-dev, libgstreamer0.10-dev,
+ libnss3-dev (>= 3.11.7), tcl-dev, tk-dev, libgstreamer1.0-dev,
  libgtkspell-dev, libltdl3-dev, libperl-dev,
  libstartup-notification0-dev, libzephyr-dev, libxml2-dev,
- libdbus-glib-1-dev, dbus, python (>= 2.4), libavahi-client-dev,
+ libdbus-glib-1-dev, dbus, python3, libavahi-client-dev,
  libavahi-glib-dev, libxml-parser-perl, libncursesw5-dev, libsasl2-dev,
  libgadu-dev (>= 1:1.12.0-5),
- xsltproc, doxygen, libfarstream-0.1-dev,
- libgstreamer-plugins-base0.10-dev,
+ xsltproc, doxygen, libfarstream-0.2-dev,
+ libgstreamer-plugins-base1.0-dev,
  network-manager-dev (>= 0.9.0) [linux-any],
- libsqlite3-dev (>= 3.3), libidn11-dev, ca-certificates
-Standards-Version: 3.9.6
+ libsqlite3-dev (>= 3.3), libidn11-dev, ca-certificates,
+ dh-autoreconf,
+ libmessaging-menu-dev, libunity-dev
+Standards-Version: 3.9.8
 Vcs-Git: git://git.debian.org/git/collab-maint/pidgin.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pidgin.git
 Homepage: http://www.pidgin.im
@@ -30,26 +32,29 @@
  libpurple is a library intended to be used by programmers seeking
  to write an IM client that connects to many IM networks.
  Currently supported are:
- AIM/ICQ, Yahoo!, MSN, IRC, Jabber/XMPP/Google Talk, Napster, Zephyr, Gadu-Gadu,
- Bonjour, Groupwise, Sametime, SIMPLE, MySpaceIM, and MXit.
+ AIM/ICQ, IRC, Jabber/XMPP/Google Talk, Napster, Zephyr, Gadu-Gadu,
+ Bonjour, Groupwise, Sametime, and SIMPLE.
  .
  Some extra packages are suggested to use increased functionality:
-  * tcl8.5, tk8.5:
+  * libtcl8.6, libtk8.6:
     - Support for writing plugins with Tcl/Tk
 
 Package: pidgin
 Architecture: any
 Depends: pidgin-data (>= ${source:Upstream-Version}), pidgin-data (<< ${source:Upstream-Version}-z), ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
-Recommends: gstreamer0.10-alsa, gstreamer0.10-ffmpeg,
- gstreamer0.10-plugins-base, gstreamer0.10-plugins-good
-Suggests: ${shlibs:Suggests}
-Description: graphical multi-protocol instant messaging client for X
+Recommends: gstreamer1.0-alsa | gstreamer1.0-pulseaudio,
+ gstreamer1.0-libav, gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, pidgin-libnotify
+Suggests: gnome-panel (>= 2.1) | kdebase-workspace-bin | docker, evolution-data-server (>= 1.10.0), ${shlibs:Suggests}
+Description: graphical multi-protocol instant messaging client
  Pidgin is a graphical, modular instant messaging client capable of using
  multiple networks at once. Currently supported are:
- AIM/ICQ, Yahoo!, MSN, IRC, Jabber/XMPP/Google Talk, Napster, Zephyr, Gadu-Gadu,
- Bonjour, Groupwise, Sametime, SIMPLE, MySpaceIM, and MXit.
+ AIM/ICQ, IRC, Jabber/XMPP/Google Talk, Napster, Zephyr, Gadu-Gadu,
+ Bonjour, Groupwise, Sametime, and SIMPLE.
  .
  Some extra packages are suggested to use increased functionality:
+  * gnome-panel | kdebase-workspace-bin | docker:
+    - To use the system tray icon functionality (minimizing to an icon, having
+      the icon blink when there are new messages, etc.)
   * libsqlite3-0:
     - To use Contact Availability Prediction plugin
 
@@ -93,8 +98,8 @@
 Description: text-based multi-protocol instant messaging client
  Finch is a text/console-based, modular instant messaging client capable of
  using multiple networks at once. Currently supported are:
- AIM/ICQ, Yahoo!, MSN, IRC, Jabber/XMPP/Google Talk, Napster, Zephyr, Gadu-Gadu,
- Bonjour, Groupwise, Sametime, SIMPLE, MySpaceIM, and MXit.
+ AIM/ICQ, IRC, Jabber/XMPP/Google Talk, Napster, Zephyr, Gadu-Gadu,
+ Bonjour, Groupwise, Sametime, and SIMPLE.
  .
  Some extra packages are suggested to use increased functionality:
   * libx11-6
@@ -111,7 +116,7 @@
 
 Package: libpurple-dev
 Section: libdevel
-Architecture: all
+Architecture: any
 Depends: libpurple0 (>= ${source:Upstream-Version}), libpurple0 (<< ${source:Upstream-Version}+1~), pkg-config, libglib2.0-dev, libdbus-glib-1-dev, ${misc:Depends}
 Description: multi-protocol instant messaging library - development files
  This package contains the headers and other development files not included in
@@ -122,7 +127,7 @@
 Package: libpurple-bin
 Section: net
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libpurple0, python, python-dbus
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpurple0, python3, python3-dbus
 Description: multi-protocol instant messaging library - extra utilities
  This package contains the utilities not included in the main libpurple0
  package. Currently included are: purple-remote, purple-send,
