=== debian/rules ===
--- 
+++ 
@@ -1,22 +1,27 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_HARDENING=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+include /usr/share/dpkg/buildflags.mk
 
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
 # Build into a separate directory
 DEB_BUILDDIR = $(DEB_SRCDIR)/build
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 LDFLAGS += -Wl,--as-needed
 DEB_CONFIGURE_EXTRA_FLAGS = --disable-gevolution \
 	    --enable-cap --with-system-ssl-certs=/etc/ssl/certs \
 	    --enable-perl --with-zephyr=/usr --enable-dbus --enable-gnutls=no \
 	    --enable-nss=yes --enable-cyrus-sasl --enable-vv \
-	    --enable-tcl --enable-tk \
-	    --with-dynamic-prpls=bonjour,gg,irc,jabber,msn,myspace,mxit,novell,oscar,sametime,simple,yahoo,zephyr # disable silc
+	    --enable-tcl --enable-tk --enable-unity \
+	    --with-python=python3 \
+	    --with-tclconfig=/usr/lib/$(DEB_HOST_MULTIARCH) \
+	    --with-dynamic-prpls=bonjour,gg,irc,jabber,novell,oscar,sametime,simple,zephyr # disable silc
 ifeq ($(DEB_BUILD_ARCH_OS),linux)
   DEB_CONFIGURE_EXTRA_FLAGS += --enable-nm
 else
@@ -45,8 +50,11 @@
 clean::
 	rm -f debian/copyright
 
-makebuilddir/pidgin::
-	touch configure # We don't want to regenerate autotools files
+common-configure-impl::
+	# Fix build failure with full hardening flags:
+	sed -i -e 's/-fPIE//g' -e 's/-pie//g' \
+		build/libpurple/plugins/perl/common/Makefile.PL \
+		build/pidgin/plugins/perl/common/Makefile.PL \
 
 common-install-impl::
 	rm -f debian/tmp/usr/lib/pidgin/relnot.so # release notification plugin
@@ -59,6 +67,17 @@
 		-e '/@OSCAR_AUTHORS@/r libpurple/protocols/oscar/AUTHORS' \
 		-e '/@OSCAR_AUTHORS@/d' \
 	debian/copyright.in > debian/copyright
+	# Translation domain to desktop file
+	echo 'X-Ubuntu-Gettext-Domain=pidgin' >> debian/tmp/usr/share/applications/pidgin.desktop
+	# Call intltool-update to build the .pot
+	cd $(DEB_SRCDIR)/po; intltool-update -p
+
+	# see LP: #1508632
+	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
+	mv debian/tmp/usr/lib/libpurple*.so* \
+		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/.
+	mv debian/tmp/usr/lib/pkgconfig/purple.pc \
+		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/.
 
 cleanbuilddir/pidgin::
 	rm -rf $(DEB_SRCDIR)/build
@@ -67,6 +86,11 @@
 	pod2man debian/dh_pidgin > debian/dh_pidgin.1
 	cd build; make docs
 
+binary-install/pidgin::
+	# Add the launcher for pidgin
+	mkdir -p debian/pidgin/usr/share/indicators/messages/applications
+	echo /usr/share/applications/pidgin.desktop > debian/pidgin/usr/share/indicators/messages/applications/pidgin
+
 binary-install/pidgin-dev::
 	dh_installdocs -ppidgin-dev debian/README.Debian.dev
