## pidgin 2.12.0-1ubuntu4%2B9.0trisquel1

=== debian/changelog ===
pidgin (1:2.12.0-1ubuntu4+9.0trisquel1) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 23:29:13 +0000
