## pidgin 2.13.0

=== debian/changelog ===
pidgin (1:2.13.0-2.2ubuntu4) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:23:21 +0100

pidgin (1:2.13.0-2.2ubuntu3) focal; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch (change committed on git)
    - add unity integration
    - make libpurple-dev multiarch (not tagged ad such since
      it still requires work on plugins)
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - pounce-webview.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 09 Jan 2020 16:04:10 +0100

pidgin (1:2.13.0-2.2ubuntu2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:05:13 +0000

pidgin (1:2.13.0-2.2ubuntu1) eoan; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch
    - add unity integration
    - make libpurple-dev multiarch (not tagged ad such since
      it still requires work on plugins)
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - xmessagingmenu.patch
      - pounce-webview.patch
      - remove-double-chat-section.patch (fix for desktop file)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Sep 2019 14:19:46 +0200

pidgin (2.13.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix purple-remote to work with python3, patch from upstream

 -- Laurent Bigonville <bigon@debian.org>  Mon, 23 Sep 2019 11:50:01 +0200

pidgin (2.13.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Laurent Bigonville ]
  * Switch to python3 (Closes: #781914)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 23 Sep 2019 11:15:54 +0200

pidgin (1:2.13.0-2ubuntu1) eoan; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch
    - add unity integration
    - make libpurple-dev multiarch (not tagged ad such since
      it still requires work on plugins)
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - xmessagingmenu.patch
      - pounce-webview.patch
      - remove-double-chat-section.patch (fix for desktop file)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 May 2019 16:41:24 +0200

pidgin (2.13.0-2) unstable; urgency=low

  [ gregor herrmann ]
  * Fix "Switch from network-manager-dev to libnm-dev":
    - update build dependency
    - add patch for configure.ac and a constant in libpurple/network.c
    Thanks to Michael Biebl for the recipe to fix this bug.
    (Closes: #862678)

 -- Ari Pollak <ari@debian.org>  Sat, 21 Jul 2018 01:54:18 +0200

pidgin (1:2.13.0-1ubuntu2) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 19:47:56 -0600

pidgin (1:2.13.0-1ubuntu1) cosmic; urgency=medium

  * Minimize delta with Debian: remaining changes:
    - Bump epoch
    - add unity integration
    - make libpurple-dev multiarch (not tagged ad such since
      it still requires work on plugins)
    - update preferences file.
    - add Ubuntu patches:
      - 04_let_crasher_for_apport.patch
      - 05_default_to_irc_ubuntu_com.patch
      - 10_docklet_default_off.patch
      - 11_buddy_list_really_show.patch
      - 13_sounds_and_timers.patch
      - 60_1024x600_gtkpounce.c.patch
      - 60_1024x600_gtkprefs.c.patch
      - xmessagingmenu.patch
      - pounce-webview.patch
      - remove-double-chat-section.patch (fix for desktop file)
  * Drop python3 patch: upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jul 2018 14:45:03 +0200

pidgin (2.13.0-1) unstable; urgency=medium

  * New upstream version 2.13.0
  * Drop obsolete pidgin-dbg package
  * Drop obsolete Debian menu file

 -- Ari Pollak <ari@debian.org>  Sun, 11 Mar 2018 15:54:57 -0400

pidgin (1:2.12.0-1ubuntu5) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:17:58 +0000
