=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pidgin
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ari Pollak <ari@debian.org>
+Maintainer: Ari Pollak <ari@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), intltool,
  libgtk2.0-dev (>= 2.10.0), libxss-dev, libmeanwhile-dev,
  libnss3-dev (>= 3.11.7), tcl-dev, tk-dev, libgstreamer1.0-dev,
@@ -13,13 +12,13 @@
  libgadu-dev (>= 1:1.12.0-5),
  xsltproc, doxygen, libfarstream-0.2-dev,
  libgstreamer-plugins-base1.0-dev,
- network-manager-dev (>= 0.9.0) [linux-any],
+ libnm-dev [linux-any],
  libsqlite3-dev (>= 3.3), libidn11-dev, ca-certificates,
  dh-autoreconf,
  libmessaging-menu-dev, libunity-dev
 Standards-Version: 3.9.8
-Vcs-Git: git://git.debian.org/git/collab-maint/pidgin.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/pidgin.git
+Vcs-Git: https://salsa.debian.org/debian/pidgin.git
+Vcs-Browser: https://salsa.debian.org/debian/pidgin
 Homepage: http://www.pidgin.im
 
 Package: libpurple0
@@ -81,16 +80,6 @@
  If you are creating a pidgin plugin package, please be sure to read
  /usr/share/doc/pidgin-dev/README.Debian.dev after installing pidgin-dev.
 
-Package: pidgin-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Depends: ${misc:Depends}, pidgin (= ${binary:Version}) | finch (= ${binary:Version}) | libpurple0 (= ${binary:Version}), pidgin-data (= ${source:Version}), ${shlibs:Depends}
-Description: Debugging symbols for Pidgin
- This package includes the debugging symbols useful for debugging Pidgin
- and its plugins, contained in the pidgin package. The debugging symbols are
- used for execution tracing and core dump analysis.
-
 Package: finch
 Architecture: any
 Depends: pidgin-data (>= ${source:Upstream-Version}), pidgin-data (<< ${source:Upstream-Version}-z), ${shlibs:Depends}, ${misc:Depends}
