=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,9 @@
 	    --enable-cap --with-system-ssl-certs=/etc/ssl/certs \
 	    --enable-perl --with-zephyr=/usr --enable-dbus --enable-gnutls=no \
 	    --enable-nss=yes --enable-cyrus-sasl --enable-vv \
-	    --enable-tcl --enable-tk --enable-unity \
-	    --with-python=python3 \
+	    --enable-tcl --enable-tk \
+	    --enable-unity \
+	    --with-python=/usr/bin/python3 \
 	    --with-tclconfig=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	    --with-dynamic-prpls=bonjour,gg,irc,jabber,novell,oscar,sametime,simple,zephyr # disable silc
 ifeq ($(DEB_BUILD_ARCH_OS),linux)
