## pidgin 2.13.0-2.2ubuntu4%2B10.0trisquel2

=== debian/changelog ===
pidgin (1:2.13.0-2.2ubuntu4+10.0trisquel2) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 01 Mar 2024 20:31:27 +0000
