## pidgin 2.13.0-2.2ubuntu4+10.0trisquel2

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pidgin
 Section: net
 Priority: optional
-Maintainer: Ari Pollak <ari@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: cdbs, debhelper (>= 9), intltool,
  libgtk2.0-dev (>= 2.10.0), libxss-dev, libmeanwhile-dev,
  libnss3-dev (>= 3.11.7), tcl-dev, tk-dev, libgstreamer1.0-dev,
