## pidgin 2.14.1

=== debian/changelog ===
pidgin (2.14.1-1) unstable; urgency=medium

  * New upstream release
  * Use new libgnt package

 -- Richard Laager <rlaager@debian.org>  Thu, 04 Feb 2021 02:11:53 -0600

pidgin (2.13.0-3) unstable; urgency=medium

  * Adopt package
  * Run wrap-and-sort
  * Use https URLs
  * Add upstream metadata
  * Miscellaneous cleanups
  * Split Python3 patch
  * Minimize signing-key.asc
  * Use watch version 4
  * Remove old Conflicts
  * Address various Lintian issues
  * Add debian/.gitignore
  * Set Rules-Requires-Root: binary-targets
  * Recommend sensible-utils
  * Update branch structure
  * Fix building with Python 3.8
  * Fix some spelling errors

 -- Richard Laager <rlaager@debian.org>  Fri, 22 Jan 2021 01:18:29 -0600
