=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 # Build into a separate directory
 DEB_BUILDDIR = $(DEB_SRCDIR)/build
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 LDFLAGS += -Wl,--as-needed
 DEB_CONFIGURE_EXTRA_FLAGS = --disable-gevolution \
@@ -19,9 +18,7 @@
 	    --enable-perl --with-zephyr=/usr --enable-dbus --enable-gnutls=no \
 	    --enable-nss=yes --enable-cyrus-sasl --enable-vv \
 	    --enable-tcl --enable-tk \
-	    --enable-unity \
 	    --with-python=/usr/bin/python3 \
-	    --with-tclconfig=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	    --with-dynamic-prpls=bonjour,gg,irc,jabber,novell,oscar,sametime,simple,zephyr # disable silc
 ifeq ($(DEB_BUILD_ARCH_OS),linux)
   DEB_CONFIGURE_EXTRA_FLAGS += --enable-nm
@@ -68,17 +65,6 @@
 		-e '/@OSCAR_AUTHORS@/r libpurple/protocols/oscar/AUTHORS' \
 		-e '/@OSCAR_AUTHORS@/d' \
 	debian/copyright.in > debian/copyright
-	# Translation domain to desktop file
-	echo 'X-Ubuntu-Gettext-Domain=pidgin' >> debian/tmp/usr/share/applications/pidgin.desktop
-	# Call intltool-update to build the .pot
-	cd $(DEB_SRCDIR)/po; intltool-update -p
-
-	# see LP: #1508632
-	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
-	mv debian/tmp/usr/lib/libpurple*.so* \
-		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/.
-	mv debian/tmp/usr/lib/pkgconfig/purple.pc \
-		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/.
 
 cleanbuilddir/pidgin::
 	rm -rf $(DEB_SRCDIR)/build
@@ -87,11 +73,6 @@
 	pod2man debian/dh_pidgin > debian/dh_pidgin.1
 	cd build; make docs
 
-binary-install/pidgin::
-	# Add the launcher for pidgin
-	mkdir -p debian/pidgin/usr/share/indicators/messages/applications
-	echo /usr/share/applications/pidgin.desktop > debian/pidgin/usr/share/indicators/messages/applications/pidgin
-
 binary-install/pidgin-dev::
 	dh_installdocs -ppidgin-dev debian/README.Debian.dev
