## pidgin 2.14.7

=== debian/changelog ===
pidgin (2.14.7-1~ab11+1) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    f94b4bcd5eb8af55f4d8f29274e145d80a35bb6a.
  * External port from:
    https://deb.debian.org/debian/pool/main/p/pidgin/pidgin_2.14.7-1.dsc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Fri, 01 Oct 2021 13:32:23 +0200

pidgin (2.14.7-1) unstable; urgency=medium

  * New upstream version 2.14.7 (Closes: 995042)
    - Various fixes for issues found by fuzzing.
    - Replace newlines in topics with spaces. (PIDGIN-16704) (RR 730) (Gary
      Kramlich)
    - Added support for the no_proxy environment variable. (PIDGIN-17518)
      (RR #667) (Alynx Zhou and Gary Kramlich)
    - Fix an out of bounds write in purple_markup_linkify. (RR 781) (Thomas
      Roth, Dominik Maier, and Fabian Freyer)
    - XMPP: Enable session management after binding a resource.
      (PIDGIN-17520) (RR 759) (defanor)
    - Made the project scan-build clean. (RR #692-705, #707-714, #716-#719)
      (Gary Kramlich)
    - Disabled UPnP and NAT-PMP by default for new user. (RR #706) (Gary
      Kramlich)
    - Changed the default server to irc.libera.chat. (RR #675) (Gary Kramlich)
    - Install our AppData file into the $prefix/share/metainfo. (RR 607)
      (Lars Wendler)
    - Removed the AIM protocol plugin. AIM has been shut down since December
      15th of 2017. We left it around because of a third party server, but our
      plugin no longer works with it. (RR #598) (Gary Kramlich)
    - Fix an issue with opening link in Firefox. (RR #503) (PIDGIN-16589)
    - Fix a regression from 2.14.0 where extra whitespace would be displayed
      when pasting <p> elements from HTML. (RR #504) (PIDGIN-17437)
    - Fix an issue where pasting <hr>'s and other HTML elements would
      eventually lead to a crash. (RR #514) (PIDGIN-17446)
  * Symlink to devhelp docs

 -- Richard Laager <rlaager@debian.org>  Sat, 25 Sep 2021 19:46:32 -0500
